<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.cico.nest</groupId>
    <artifactId>nest-lcdp-boot</artifactId>
    <version>1.0.0</version>
  </parent>
  <groupId>com.cico.nest</groupId>
  <artifactId>nest-lcdp-boot-core</artifactId>
  <version>1.0.0</version>
  <packaging>pom</packaging>
  <modules>
    <module>nest-lcdp-boot-core-system</module>
    <module>nest-lcdp-boot-core-infra</module>
    <module>nest-lcdp-boot-core-sso</module>
    <module>nest-lcdp-boot-core-qxsd</module>
  </modules>
  <dependencies>
    <dependency>
      <groupId>org.mapstruct</groupId>
      <artifactId>mapstruct</artifactId>
    </dependency>
    <dependency>
      <groupId>org.mapstruct</groupId>
      <artifactId>mapstruct-jdk8</artifactId>
    </dependency>
    <dependency>
      <groupId>org.mapstruct</groupId>
      <artifactId>mapstruct-processor</artifactId>
    </dependency>
    <dependency>
      <groupId>com.cico.nest</groupId>
      <artifactId>nest-lcdp-boot-tenant-starter</artifactId>
    </dependency>
  </dependencies>
</project>
